Bulk Assign Labeling Tasks
Bulk assign pending tasks.
Header Parameters
x-workspace-id?|
Workspace UUID to operate within. Required for session auth and user-scoped API keys. Optional for workspace-scoped API keys (uses key's workspace if omitted).
Request Body
application/json
task_ids*array<>
List of task IDs to assign
Items
1 <= itemsassignee_id*string
User ID to assign the tasks to
Format
uuidResponse Body
application/json
application/json
curl -X POST "https://loading/v1/labeling-tasks/bulk-assign" \ -H "Content-Type: application/json" \ -d '{ "task_ids": [ "497f6eca-6276-4993-bfeb-53cbbbba6f08" ], "assignee_id": "e209ca2d-190b-4818-b659-67d4ef4f1ce8" }'{
"processed": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"skipped": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"errors": [
{
"task_id": "736fde4d-9029-4915-8189-01353d6982cb",
"error": "string"
}
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}